@charset "UTF-8";

.wrap {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/bg.jpg) no-repeat center center;
    background-size: cover;
      -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently*/

}
img {
        -webkit-user-drag: none;
    user-drag: none;
}
.logo {
    position: absolute;
    width: 15%;
    top:3%;
    left: 3%;
}
.logo img {
    position: absolute;
    width: 100%;
    height: auto;
}
#title_ribbon {
    position: absolute;
    width: 100%;
    height: 20%;
    top:5%;
    z-index: 999;
}
#gamePage {
    position: absolute;
    width: 100%;
    height: 100%;
}
#bg_animation {
    position: absolute;
    width: 100%;
    height: 100%;
}
#cardArea {
    position: absolute;
    top:25%;
    height: 75%;
    width: 100%;
    font-size: 0;
    line-height: 0;
    text-align: center;
    transform: scale(0.95);
    -webkit-transform:  scale(0.95);
}
#cardArea > li {
    position: absolute;
    display: block;
    width: 18vh;
    height: 22vh;
    margin: -11vh 0 0 -9vh;
    cursor: pointer;
    left: 50%;
    top:50%;

}
#cardArea > li:nth-child(1) {
    transform: translate(-180%,-110%);
    -webkit-transform: translate(-180%,-110%);
    
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    
}
#cardArea > li:nth-child(2) {
    transform: translate(-60%,-110%);
    -webkit-transform: translate(-60%,-110%);
    
    transition: all 0.3s ease 0.1s;
    -webkit-transition: all 0.3s ease 0.1s;
}
#cardArea > li:nth-child(3) {
    transform: translate(60%,-110%);
    -webkit-transform: translate(60%,-110%);
    
    transition: all 0.3s ease 0.2s;
    -webkit-transition: all 0.3s ease 0.2s;
}
#cardArea > li:nth-child(4) {
    transform: translate(180%,-110%);
    -webkit-transform: translate(180%,-110%);
    
    transition: all 0.3s ease 0.3s;
    -webkit-transition: all 0.3s ease 0.3s;
}
#cardArea > li:nth-child(5) {
    transform: translate(-180%,0%);
    -webkit-transform: translate(-180%,0%);
    
    transition: all 0.3s ease 0.4s;
    -webkit-transition: all 0.3s ease 0.4s;
}
#cardArea > li:nth-child(6) {
    transform: translate(-60%,0%);
    -webkit-transform: translate(-60%,0%);
    
    transition: all 0.3s ease 0.5s;
    -webkit-transition: all 0.3s ease 0.5s;
}
#cardArea > li:nth-child(7) {
    transform: translate(60%,0%);
    -webkit-transform: translate(60%,0%);
    
    transition: all 0.3s ease 0.6s;
    -webkit-transition: all 0.3s ease 0.6s;
}
#cardArea > li:nth-child(8) {
    transform: translate(180%,0%);
    -webkit-transform: translate(180%,0%);
    
    transition: all 0.3s ease 0.7s;
    -webkit-transition: all 0.3s ease 0.7s;
}
#cardArea > li:nth-child(9) {
    transform: translate(-180%,110%);
    -webkit-transform: translate(-180%,110%);
    
    transition: all 0.3s ease 0.8s;
    -webkit-transition: all 0.3s ease 0.8s;
}
#cardArea > li:nth-child(10) {
    transform: translate(-60%,110%);
    -webkit-transform: translate(-60%,110%);
    
    transition: all 0.3s ease 0.9s;
    -webkit-transition: all 0.3s ease 0.9s;
}
#cardArea > li:nth-child(11) {
    transform: translate(60%,110%);
    -webkit-transform: translate(60%,110%);
    
    transition: all 0.3s ease 1s;
    -webkit-transition: all 0.3s ease 1s;
}
#cardArea > li:nth-child(12) {
    transform: translate(180%,110%);
    -webkit-transform: translate(180%,110%);
    
    transition: all 0.3s ease 1.1s;
    -webkit-transition: all 0.3s ease 1.1s;
}
#cardArea.cardStart > li:nth-child(1) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(2) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(3) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(4) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(5) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(6) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(7) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(8) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(9) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(10) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(11) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea.cardStart > li:nth-child(12) {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}
#cardArea > li .cardBack {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
#cardArea > li.flip .cardBack {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}
#cardArea > li .cardfront {
    position: absolute;
    width: auto;
    height: 100%;
    top:0;
    left: 0;
    
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden; 
    
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
#cardArea > li.flip .cardfront {
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
}
#cardArea > li .cardShadow {
    position: absolute;
    width: 100%;
    height: 100%;
    top:7%;
    left: 7%;
    background: rgba(0,0,0,0.2);
    border-radius: 15%;
    z-index: 0;
}
#cardArea > li img {
    position: relative;
    width: auto;
    height: 100%;
}
#countBox {
    position: absolute;
    left:50%;
    top:50%;
    width: 30vh;
    height: 17vh;
    margin: -10vh 0 0 -75vh;
    border: 4px dashed #000;
    background: #fff;
    font-size: 0;
    line-height: 0;
    text-align: center;
}
#countBox .numberSymbol {
    position: relative;
    display: inline-block;
    width: 44.6%;
    height: 100%;
    overflow: hidden;
}
#countBox .numberSymbol > img {
    position: absolute;
    display: block;
    width: 100%;
    height: auto;
    top:0%;
}
.countDog {
    position: absolute;
    width: 25vh;
    height: 17vh;
    top:50%;
    left:50%;
    margin: 8vh 0 0 -72vh;
    background: url(../images/countdog.png) no-repeat center center;
    background-size: contain;
}
.countDog > img {
    position: absolute;
    width: 100%;
    height: auto;
}

#startPage {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(236,160,61,0.9);
    z-index: 3;
}
.startDog {
    position: absolute;
    width: 25vh;
    height: 25vh;
    top:50%;
    left:50%;
    margin: -20vh 0 0 -12.5vh;
    background: url(../images/startdog.gif) no-repeat center center;
    background-size: contain;
}
#startBtn {
    position: absolute;
    width: 39vh;
    height: 13vh;
    top:50%;
    left:50%;
    margin: 10vh 0 0 -18.5vh;
    background: url(../images/btn_bg.png) no-repeat center center;
    background-size: contain;
    cursor: pointer;
}
#startBtn::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: url(../images/btn_bg2.png) no-repeat center center;
    background-size: contain;
    opacity: 0;
    
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
#startBtn::after {
    content: "";
    position: absolute;
    width: 95%;
    height: 100%;
    top:15%;
    left: 5%;
    border-radius: 20px;
    background: rgba(0,0,0,0.2);
    z-index: -1;
}
#startBtn:hover::before {
    opacity: 1;
}
#start_btn {
    position: absolute;
    width: 80%;
    height: 80%;
    left: 10%;
    top:10%;
}
#countPage {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(180,128,61,0.8);
    z-index: 3;
    display: none;
    overflow: hidden;
}
#count3 {
    position: absolute;
    width: 100%;
    height: 60%;
    top:25%;
    background: url(../images/count3.png) no-repeat center center;
    background-size: contain;
}
#count2 {
    position: absolute;
    width: 100%;
    height: 60%;
    top:25%;
    background: url(../images/count2.png) no-repeat center center;
    background-size: contain;
    opacity: 0;
}
#count1 {
    position: absolute;
    width: 100%;
    height: 60%;
    top:25%;
    background: url(../images/count1.png) no-repeat center center;
    background-size: contain;
    opacity: 0;
}
#awardPage {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(236,160,61,0.9);
    z-index: 4;
    display: none;
}
#award500 {
    position: absolute;
    width: 100%;
    height: 50%;
    top:25%;
    background: url(../images/award500.png) no-repeat center center;
    background-size: contain;
}
#award300 {
    position: absolute;
    width: 100%;
    height: 50%;
    top:25%;
    background: url(../images/award300.png) no-repeat center center;
    background-size: contain;
}
#againBtn {
    position: absolute;
    width: 39vh;
    height: 13vh;
    top:67%;
    left:50%;
    margin: 10vh 0 0 -18.5vh;
    background: url(../images/btn_bg.png) no-repeat center center;
    background-size: contain;
    cursor: pointer;
}
#againBtn::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: url(../images/btn_bg2.png) no-repeat center center;
    background-size: contain;
    opacity: 0;
    
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
#againBtn::after {
    content: "";
    position: absolute;
    width: 95%;
    height: 100%;
    top:15%;
    left: 5%;
    border-radius: 20px;
    background: rgba(0,0,0,0.2);
    z-index: -1;
}
#againBtn:hover::before {
    opacity: 1;
}
#again_btn {
    position: absolute;
    width: 80%;
    height: 80%;
    left: 10%;
    top:10%;
}